---
Bug-Database: https://github.com/rubik/mando/issues
Bug-Submit: https://github.com/rubik/mando/issues/new
Repository: https://github.com/rubik/mando.git
Repository-Browse: https://github.com/rubik/mando
